/* Custom Styles */

* {
    -moz-hyphens: none;
}

    body, p {
        font-family: Open Sans, Arial, Helvetica,sans-serif;
        color: #333;
        font-size: 13px;
        line-height: 19px
    }
    a {
        color: #da6700;
    }
    
    body .site {
        background: #fff url(images/bg_header.png) no-repeat top left;
        margin-top: 0rem;
        padding: 0rem ;
        overflow: visible;
    }

    #masthead {
        position: relative;
    }
    #logo {
        position: absolute;
        right: -40px;
        margin-top: 12px;
        z-index: 100;
    }
    .home .entry-header {
        display: none;
    }

    .site-header {
        padding: 6.2rem 0 0 0;
    }

   .header-image {
    	border-radius: 0;
    	float: right;
    	margin-right: 10px;
    	margin-top: -175px;
        border: 0;
        box-shadow: none !important;
        -moz-box-shadow: none;
        -webkit-box-shadow: none;
    }
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
        border-bottom: 0px dotted #EDEDED;
        border-top: 0 solid #EDEDED;
        text-align: left;
        margin-left: 1.1rem;
    }

    .main-navigation li {
        margin: 0 0.75rem 0 0;
    }

    .main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
        color: #dc5f2e;
    }

    .main-navigation li a {
        color: #E55820;
        line-height: 3.69231;
        text-transform: none;
    font-size: 16px;
    }
    .page-header-image img {
        max-width: 100%;
        height: auto;
        border: 0;
        margin: 0;
        padding: 0;
        display: block
    }

    #content {
        padding: 15px;
    }

#gallery-1 img {
border: 1px solid #f6f6f6!important;
}

    #main h1 {
        font-size: 2rem;
        line-height: 2.75rem;
        border-bottom: 0px solid #EFEFEF;
        padding-bottom: 14px;
        margin-bottom: 12px;
    }
    .site-content {
        margin: 20px 0 0;
    }

    #home.site-content {
    float: left;
    width: 100%;
    }

    .homeProduct{
        background: #fff url(images/bg_homeProducts.gif) no-repeat top left;
        overflow: hidden;
        padding-bottom: 10px;
        font-size:  14px;
        min-height: 180px;
    }

    #primary.site-content {
    float: left;
    width: 71%;
    }

    #secondary.widget-area {
    float: right;
    width: 25%;
    padding: 35px 15px 0 0;
    }
    .smallText, .smallText a {
        font-size: 1em;
        line-height: 1.2em;
    }


    .entry-content p, .entry-summary p, .comment-content p, .mu_register p {
        line-height: 1.4;
        margin: 0 0 1rem;
    }

    .entry-content h3, .comment-content h3 {
        color: #666666;
        font-family: Open Sans, Arial, Helvetica,sans-serif;
        font-size: 1.4rem;
        line-height: 1.5;
        text-transform: none;
        padding-bottom: 0px;
        margin-top: 0;
        font-weight: normal;
    }


    .entry-content h4, .comment-content h4 {
        font-size: 1rem;
        line-height: 1.84615;
        color: #DF7A1C;
        margin: 0;
        padding: 0;
    }

    .prodDescription{
        width: 60%!important;
        margin-right: 2%!important;
    }

    .entry-content h5, .comment-content h5{
        color: #ffffff!important; 
        text-align: center;
        margin-top: 0; 
    }

    #gallery-1 img {
        border: 0 solid #CFCFCF;
    }

    .widget-area .widget a {
        color: #833d02;
    }

    .widget-area .widget p, .widget-area .widget li, .widget-area .widget .textwidget {
        font-size: 0.85rem;
        line-height: 1.2rem;
        margin-bottom: 10px;
    }

    #secondary.widget-area .widget h3 {
    margin-bottom: 1rem;
    }

    .homeList {
        height: 220px;
        padding: 0 0 10px 0;
        color: ##6C6C6C;
        font-weight: normal;
        text-align: center;
        font-size: 1em !important;
        line-height: 1.25em;
    }

    .homeList p {
        font-size: 1em !important;
        line-height: 1.25em;
        text-align: center;
    }

    .homeList img {
        padding-bottom: 5px;
    }

    .homeList a {
        color: #6C6C6C;
        text-decoration: none;
    }
    .homeList a:hover {
        color: #000000;
        text-decoration: underline;
        opacity: 70%;
    }

    .homeLogos{
        padding: 10px 0;
        border-top: 1px solid #c5c5c5;
    }

    .homeLogos h6{
        color: #c5c5c5;
        font-size: 12px;
        margin-bottom: 15px;
    }

    .homeLogos img{
        padding: 0 10px 30px 10px; 
        overflow: hidden;
    }

    .aboutImg img {
        text-align: center;
        padding-bottom: 10px;
    }

    .productBanner {
        margin: 1.7em 0; 
    }

    .productDescription {
        padding: 1em ; 
    }

    .productList {
        min-height: 189px;
        padding: 0 0 10px 0;
        color: ##6C6C6C;
        font-weight: normal;
        text-align: center;
        font-size: 1em !important;
        line-height: 1.25em;
    }

    .productList p {
        font-size: 1em !important;
        line-height: 1.25em;
        text-align: center;
    }

    .productList img {
        padding-bottom: 5px;
    }

    .productList a {
        color: #6C6C6C;
        text-decoration: none;
    }
    .productList a:hover {
        color: #000000;
        text-decoration: underline;
        opacity: 70%;
    }

    .productMain{
        background: #fff url(images/bg_Products.gif) no-repeat top left;
        padding-bottom: 25px;
    }

    .seatList {
        min-height: 80px;
        border-bottom: 1px dotted #666;
        padding: 15px 0 10px 0;
    }
    .seatList p{
        line-height: 1.2em
    }

    .seatListLarge {
        border: 1px solid #DF7A1C;
        height: 125px;
        padding: 10px;
        margin-bottom: 10px;
    }
    .seatListLarge p{
        text-align: center;
        line-height: 1.2em
    }

    .flexslider {
        border: 0 solid #FFFFFF;
        border-radius: 0;
        box-shadow: none;
        margin: 0!important;
        position: relative;
    }

    .tab-container.tab-item active ul {
        list-style: disc!important;
        margin-left: 1.5rem;
    }
    .wpb_wrapper h2{
        margin-top: 5px;
        padding-bottom: 10px;
    }

    .wpb_content_element.wpb_single_image img {
        overflow: hidden;
    }

    #main h1 {
        display: none;
    }

    .entry-header {
    margin-bottom: 0rem;
    }

    .entry-page-image {
        display: none;
    }

    .vcPadding{
        padding-bottom: 1.5rem;
    }

    .wpb_content_element {
    margin-bottom: 0px!important;
}
    .site-content article {
    -moz-hyphens: none;
    border-bottom: 4px double #EDEDED;
    margin-bottom: 5.14286rem;
    padding-bottom: 1.71429rem;
    word-wrap: none;
}

    .entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
}

    .template-front-page .widget-area .widget, .template-front-page.two-sidebars .widget-area .front-widgets {
        float: left;
        width: 33.33%;
    }
            
    .template-front-page .widget-area .widget:nth-child(2n), .template-front-page.two-sidebars .widget-area .front-widgets + .front-widgets {
        float: left;
        width: 33.0625%;
    }

    .rev_slider_wrapper {
        padding:0 !important;
    }

    #secondary {
        margin: 0;
        padding: 15px;
    }
    #menu-productnav li, #menu-power-wheelchairs li, #menu-manual-wheelchairs li, #menu-shower-commodes li {
        margin: 0 0 3px;
        background: transparent; url(images/nav_arrow.png) no-repeat top left;
    }
    #menu-productnav a, #menu-power-wheelchairs a, #menu-manual-wheelchairs a, #menu-shower-commodes a {
        display: block;
        padding: 5px 20px;
        font-size: 1rem;
        color: #666;
        background: transparent url(images/nav_arrow.png) no-repeat top left;
white-space: pre-wrap; /* css-3 */
white-space: -moz-pre-wrap; /* Mozilla, since 1999 */
white-space: -pre-wrap; /* Opera 4-6 */
white-space: -o-pre-wrap; /* Opera 7 */
word-wrap: break-word; /* Internet Explorer 5.5+ */
text-wrap: normal;
    }
    #menu-productnav a:hover, #menu-power-wheelchairs a:hover, #menu-manual-wheelchairs a:hover, #menu-shower-commodes a:hover {
        background: #EFEFEF;
        color: #777;
        text-decoration: none;
        background: transparent url(images/nav_arrow.png) no-repeat top left;
    }
    #menu-productnav .current-menu-item a, #menu-power-wheelchairs .current-menu-item a, #menu-manual-wheelchairs .current-menu-item a, #menu-shower-commodes .current-menu-item a {
        background: #000;
        color: #FFF;
        text-decoration: none;
    }


    #secondary.widget-area .widget h3 {
        margin-bottom: 1rem;
        font-size: 1rem;
        color: #000;
    }

    .archive-title, .page-title, .widget-title, .entry-content th, .comment-content th {
        text-transform: none;
        font-size: .8rem;
        font-weight: normal;
    }

    .site-content article {
        -moz-hyphens: none;
        border-bottom: 0px double #EDEDED;
        margin-bottom: 0rem;
        padding-bottom: 0rem;
    }


    footer[role="contentinfo"] {
        border-top: 1px dotted #EDEDED;
        margin-top: 0rem;
        padding: 15px;
        background-color: #1a1a1a;
        color: #fff;
        overflow: hidden;
    }
    .footerLogo{
        width: 375px;
        float: left;
        font-size: 11px;
        line-height: 14px;
        color: #999999;
    }

    .footerLogo a:hover{
        color: #da6700!important;
        text-decoration: underline;
    }

    .footerLinks{
        width: 260px;
        float: left;
        font-size: 11px;
        line-height: 14px;
        color: #999999;
    }

    .footerLinks a{
        font-size: 11px;
        line-height: 14px;
        color: #999999;
        text-decoration: none;
    }
    .footerLinks a:hover{
        font-size: 11px;
        line-height: 14px;
        color: #da6700!important;
        text-decoration: underline;
    }

/* product tabs */
.tab-container {
    margin: 0 0 2.244em;
    border: 1px solid #cccccc;
    -webkit-border-radius: 0.202em;
    -moz-border-radius: 0.202em;
    -ms-border-radius: 0.202em;
    -o-border-radius: 0.202em;
    border-radius: 0.202em;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    clear: both;
}
.tab-container .tabs {
    background: white;
    background: #ffffff; /* Old browsers */
    /* IE9 SVG, needs conditional override of 'filter' to 'none' */
    background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmYWZhZmEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
    background: -moz-linear-gradient(top,  #ffffff 0%, #fafafa 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fafafa)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #ffffff 0%,#fafafa 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #ffffff 0%,#fafafa 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#fafafa',GradientType=0 ); /* IE6-8 */
    border-bottom: 1px solid #cccccc;
    margin-bottom: 0;
}
.tab-container .tabs li {
    border-right: 1px solid #cccccc;
    float: left;
    margin-bottom: 0;
    display: block;
}
.tab-container .tabs li a {
    display: block;
    padding: 12px 20px;
    outline: 0 !important;
}
.tab-container .tabs li.active a {
    position: relative;
    background: white;
    color: black;
    -webkit-border-top-left-radius: 0.202em !important;
    -webkit-border-top-right-radius: 0.202em !important;
    border-top-left-radius: 0.202em !important;
    border-top-right-radius: 0.202em !important;
    -moz-background-clip: padding !important;
    -webkit-background-clip: padding-box !important;
    background-clip: padding-box !important;
    text-decoration:none;
}
.tab-container .tabs li.active a:after {
    content: "";
    display: block;
    position: absolute;
    bottom: -4px;
    left: 0;
    right: 0;
    height: 4px;
    background: white;
}
.tab-container .tab-item {
    padding: 10px;
    display: none;
}

.tab-container .tab-item.active {
    display: block;
}
.tab-container .tab-item ul {
    list-style: disc;
    margin-bottom: 12px;
}
.tab-container .tab-item ul li {
    margin: 0 0 0 1.85rem;
}

.fl {
    float: left;
}
.fr {
    float: right;
}
/**
 * For modern browsers
 * 1. The space content is one way to avoid an Opera bug when the
 *    contenteditable attribute is included anywhere else in the document.
 *    Otherwise it causes space to appear at the top and bottom of elements
 *    that are clearfixed.
 * 2. The use of `table` rather than `block` is only necessary if using
 *    `:before` to contain the top-margins of child elements.
 */
.cf:before,
.cf:after {
    content: " "; /* 1 */
    display: table; /* 2 */
}

.cf:after {
    clear: both;
}


/**
 * For IE 6/7 only
 * Include this rule to trigger hasLayout and contain floats.
 */
.cf {
    *zoom: 1;
}

.tablePad, .tablePad td{
	padding: 5px;
	margin: 10px;
	verticle-align: top;
}

.seatingItem{
	min-height:120px;
}
.seatingItemExtra{
	min-height:170px;
}
.seatingItem h4, .seatingItemExtra h4{
	border-bottom: 1px dotted #ccc;
	padding: 0 0 8px 0;
	margin-top: 5px;
	font-size: 16px;
	line-height: 20px;
	font-weight: normal;}
.seatingItem p, .seatingItemExtra p{
	padding: 8px 0 0;}
.seatingItemImg, .seatingItemExtra Img {
	padding: 10px 0;
	text-align: center;
}
.seatItemHeader{
	padding-bottom: 10px;}
.seatItemHeader h2{
	line-height: 1em;
	margin-bottom: 10px;}

.wpb_btn-warning{
    background-color: #DF7A1C;
}